» Ubuntu » パッケージ

Error

two or more packages specified (libjffi-jni oneiric)